-S 0  -X RUN  -Q 0 -L 5   128 400
-S 0  -X RUN  -Q 0 -L 5   110 400
-S 0  -X RUN  -Q 0 -L 5   88 300
-S 1  -X RUN  -Q 1 -L 3   82 250
-S 1  -X RUN  -Q 1 -L 3   81 300
-S 1  -X RUN  -Q 1 -L 3   59 175
-S 2  -X RUN  -Q 2 -L 3   52 175
-S 2  -X RUN  -Q 2 -L 3   51 175
-S 2  -X RUN  -Q 3 -L 2   45 200
-S 2  -X RUN  -Q 3 -L 2   37 300
-S 3  30 200
-S 3  28 150
-S 3  24 150
-S 3  21 200
-S 3  17 125
